/* CSS Document */
body{
	background-color:#d575ff;
	font-family:"Archivo Narrow", sans-serif;
}

#page {
	margin-left:auto;
	margin-right:auto;
	height: auto;
	width: 1230px;
	overflow:auto;
	background-color: #6a5673;
	padding-bottom:10px;
	-webkit-box-shadow: 0px 0px 6px rgba(50, 50, 50, 0.48);
	-moz-box-shadow:    0px 0px 6px rgba(50, 50, 50, 0.48);
	box-shadow:         0px 0px 6px rgba(50, 50, 50, 0.48);
}	
	
#content {
	height: auto;
	overflow:auto;
	width: 1200px;
	margin: 20px auto 5px auto;
	padding-top: 5px;

}
	
#top_band {
	background-color: #424d09;	height: 69px; width:100%;}

#home_products{
	float: left;
	width: 865px;
	height:290px;
	padding-top: 5px;
}
	
#top_band2 {
	background-color:#FFF8C6;
	height: 120px; width: auto;
	padding: 10px;	
}

#container {width: 1000px; height:auto;margin: 0 auto;}
#pagewidth {width: 1000px; height: auto;background: #fff;float: left;padding:10px; }
#brandsTitle {width: 1000px; height: auto;float: left;padding:10px; }
#pagewidthInside {background: #D1CBCB; }
#brands {width: 100px;padding: 5px;margin: 5px;overflow: auto;border: 1px solid #F0E68C;float: left}
#example {width: 150px;height: 200px;padding: 5px;margin: 15px;overflow: auto;border: 2px solid #F0E68C;float: left}

.row-1 {
	width:100%;
	height:71px;
	background:url(../img/row1-top-tail.gif) left top repeat-x
}
.main {
	width:980px;
	padding:0;
	margin:0 auto;
	font-size:0.8125em;
	line-height:1.6153em
}
.menu li a, .list-1 li a, .list-2 li a, .link, .button, .logo {
	text-decoration:none
}
#menu{
border: solid 0px #6D6D6D;
 z-index:1;
}
/*Grid*/
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}

.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}
.container_12 .grid_4 {
	width:300px;
}
#phone-numb {
	display:inline-block;
	font-size:42px;
	line-height:1.2em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	margin-top:-4px
}

/*Table*/
.blueTable {
  border: 1px solid #1C6EA4;
  background-color: #EEEEEE;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
.blueTable td, table.blueTable th {
  border: 1px solid #AAAAAA;
  padding: 3px 2px;
}
.blueTable tbody td {
  font-size: 13px;
}
.blueTable tr:nth-child(even) {
  background: #D0E4F5;
}
.blueTable thead {
  background: #C9562C;
  background: -moz-linear-gradient(top, #d68061 0%, #ce6741 66%, #C9562C 100%);
  background: -webkit-linear-gradient(top, #d68061 0%, #ce6741 66%, #C9562C 100%);
  background: linear-gradient(to bottom, #d68061 0%, #ce6741 66%, #C9562C 100%);
  border-bottom: 2px solid #444444;
}
.blueTable thead th {
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
  border-left: 2px solid #B3F5EA;
}
.blueTable thead th:first-child {
  border-left: none;
}

.blueTable tfoot td {
  font-size: 14px;
}
.blueTable tfoot .links {
  text-align: right;
}
.blueTable tfoot .links a{
  display: inline-block;
  background: #A43529;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}


#footer_bott{
    width:100%;
    height:300px;
    float:left;
    background:#DEB887;
    padding: 5px 0 5px ;
    color:#5a5f62;
  
}	
#footer{
    width:100%;
    height:50px;
    float:left;
    background:#0099FF;
    padding: 5px 0 5px ;
    color:#5a5f62;
    font-size: 11px;
}

#footer a{
    color:#5a5f62 !important;
    text-decoration: none !important;
}


#footer #copy{
   	margin: 0 auto;
    height:auto;
    text-align: center;
}


/*** IE6 Fix ***/
* html #left {
  left: 150px;           /* RC width */
}